/* To stop IE being incorrect */
#navigation li:hover, #menu li.hover {
    position: static;
}

/* Set width of navigation bar */
#navigation {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%; /*1040*/
	display: block;
	LIST-STYLE-image: none;
	border: none;
	background-position: left top;
	height: 60px;
	margin-left: auto;
	margin-right: auto; 
    clear: both;
	padding-right: 0px; /*9*/
	padding-left: 0px; /*1*/
	background-image: url(../../../Content/images/Layout/bk_MainNav.jpg);
	background-repeat: repeat-x;
	padding-bottom: 1px;
	position: relative;
    text-align: center;
}

#nav {
	MARGIN: 0px;
	LINE-HEIGHT: 1;
	LIST-STYLE-TYPE: none;
	LIST-STYLE-image: none;
	padding: 0px;
	clear: both;
    text-align: center;
}

#nav UL {
	PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    LINE-HEIGHT: 1;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    LIST-STYLE-image: none;
    text-align: center;
}

#nav A {
	DISPLAY: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #286586;
	border-right-color: #286586;
	border-bottom-color: #286586;
	border-left-color: #286586;
	height: 45px;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#nav LI {
	FLOAT: left;
}

#nav LI UL {
	LEFT: -999em; WIDTH: 100px; POSITION: absolute;
		
}

#nav LI UL LI{
	
}

#nav LI UL LI:hover{
	
}

#nav LI UL {
	LEFT: -999em;
	WIDTH: 149px;
	POSITION: absolute;
	z-index: 10;
	visibility: visible;
}

#nav LI UL UL {
	MARGIN: -1.5em 0px 0px 9.4em;
}

#nav LI:hover UL UL {
	LEFT: -999em;
}

#nav LI.sfhover UL UL {
	LEFT: -999em;
}

#nav LI:hover UL {
	LEFT: auto;
}

#nav LI LI:hover UL {
	LEFT: auto;
}

#nav LI.sfhover UL {
	LEFT: auto;
}

#nav LI LI.sfhover UL {
	LEFT: auto;
}

.maintab-themes {
	DISPLAY: block;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background-position: right top;
	color: #FFFFFF;
	margin: 0px;
	width: 120px;
	font-size: 12px;
	text-align: left;
	PADDING-top: 10px;
	padding-bottom: 12px;
	background-repeat: no-repeat;
	padding-left: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #003;
	border-right-color: #003;
	border-bottom-color: #003;
	border-left-color: #003;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right: 5px;
	line-height: 1em;
}

.breadcrumbs {
	font-size: 90%;
	padding-top: 20px;
	padding-bottom: 20px;
    padding-left:0px;
    margin-left: -30px;
}

@media(max-width:480px){
    .breadcrumbs{margin-left:15px;}
}
a.maintab-themes:hover {
	COLOR: #FFF;
	background-color:#020167;
	TEXT-DECORATION: none;
	background-position: top right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	margin-top: 4px;
	padding-top: 6px;
	margin-bottom: 4px;
	padding-bottom: 2px;
	border: 1px none #CCC;
}

a.maintab-themes, a.maintab-themes:visited {
	COLOR: #FFFFFF;
	display: block;
	TEXT-DECORATION: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

a.maintab-themes span {
	font-size: 10px;
	display: block;
	text-align: left;
	color: #CCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a.maintab-themes:hover span{
	font-size: 10px;
	display: block;
	text-align: left;
	color: #CCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.maintab-themes-chosen {
	DISPLAY: block;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	color: #ffffff;
	margin: 0px;
	width: 100px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	PADDING-top: 14px;
	padding-bottom: 12px;
	padding-left: 20px;
	background-image: url(../../httpdocs/images/in-over.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

a.maintab-themes-chosen:hover {
	COLOR: #FFCC00;
	background-color:#1b132e;
	TEXT-DECORATION: none;
}

a.maintab-themes-chosen {
	COLOR: #FFCC00;
	TEXT-DECORATION: none;
	background-color: #1B132E;
}

a.maintab-themes-chosen span {
	font-size: 10px;
	display: block;
	text-align: left;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

a.maintab-themes-chosen:hover span{
	font-size: 10px;
	display: block;
	text-align: left;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

.minitab-themes {
	DISPLAY: block;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background-position: top right;
	color: #FFFFFF;
	margin: 0px;
	width: 80px;
	font-size: 14px;
	text-align: left;
	PADDING-top: 10px;
	padding-bottom: 12px;
	background-repeat: no-repeat;
	padding-left: 7px;
	padding-right: 5px;
	line-height: 1em;
}

a.minitab-themes:hover {
	COLOR: #FFF;
	background-color:#020167;
	TEXT-DECORATION: none;
	background-position: right top;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding-top: 6px;
	border: 1px none #FFF;
	margin-top: 4px;
	margin-bottom: 4px;
}

a.minitab-themes, a.minitab-themes:visited {
	COLOR: #FFFFFF;
	display: block;
	TEXT-DECORATION: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

a.minitab-themes span {
	font-size: 10px;
	display: block;
	text-align: left;
	color: #CCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a.minitab-themes:hover span {
	font-size: 10px;
	display: block;
	text-align: left;
	color: #ffffff;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.minitab-themes-chosen {
	DISPLAY: block;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	color: #ffffff;
	margin: 0px;
	width: 90px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	PADDING-top: 14px;
	padding-bottom: 12px;
	padding-left: 20px;
	background-image: url(../../httpdocs/images/in-over.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

a.minitab-themes-chosen:hover {
	COLOR: #FFCC00;
	background-color:#1b132e;
	TEXT-DECORATION: none;
}

a.minitab-themes-chosen {
	COLOR: #FFCC00;
	TEXT-DECORATION: none;
	background-color: #1B132E;
}

a.minitab-themes-chosen span {
	font-size: 10px;
	display: block;
	text-align: left;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

a.minitab-themes-chosen:hover span {
	font-size: 10px;
	display: block;
	text-align: left;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

.urbangreymenu {
    width: 180px; /*width of menu*/
}

.urbangreymenu .headerbar {
    color: #036;
    margin-bottom: 0;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-bottom-style: solid;
    border-top-color: #12206B;
    border-right-color: #FFFFFF;
    border-bottom-color: #CCCCCC;
    border-left-color: #FFFFFF;
    border-top-style: none;
    text-transform: capitalize;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 7px;
    padding-left: 0px;
    font-family: "Century Gothic";
    font-size: 110%;
    font-weight: bold;
}

.urbangreymenu .headerbar a {
    text-decoration: none;
    color: white;
    display: block;
}

.urbangreymenu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.urbangreymenu ul li {
    padding-bottom: 2px;
    text-transform: capitalize;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-top-color: #CCC;
    border-right-color: #CCC;
    border-bottom-color: #CCC;
    border-left-color: #CCC;
    padding-top: 5px;
}

.urbangreymenu .submenu .mnupages li a {
    margin: 0px;
    padding-left: 15px;
    font-size: 90%;
    margin: 0px;
    list-style-type: none;
    color: #333;
}

.urbangreymenu ul li a {
    color: #333;
    display: block;
    padding: 5px 0 5px 8px;
    line-height: 17px; /*link text is indented 8px*/
    text-decoration: none;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #eaeaea;
    border-right-color: #eaeaea;
    border-bottom-color: #eaeaea;
    border-left-color: #eaeaea;
    font-family: Arial;
    font-size: small;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}

.urbangreymenu ul li a:visited {
    color: #333;
}

.urbangreymenu ul li a:hover { /*hover state CSS*/
    color: #FFF;
    background-color: #006;
}

.urbangreymenu .submenu .mnupages li a:hover { /*hover state CSS*/
    color: #FFF;
    background-color: #006;
}

.urbangreymenu ul li a:active { /*hover state CSS*/
    color: white;
    background: #000000;
}

.urbangreymenu .submenu .mnupages li {
    padding-bottom: 0px;
    list-style-image: url(../../../Content/images/Layout/link.gif);
    list-style-position: outside;
    list-style-type: none;
    margin-left: 25px;
    border-bottom-style: dotted;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #CCC;
    border-right-color: #CCC;
    border-bottom-color: #CCC;
    border-left-color: #CCC;
    padding-top: 5px;
}